import java.util.*;
class Assignment8a
{
	public static void main (String[] args)
	{
		String names[]={"Amy",	"Bill",	"Carmen","Dave", "Ellen"};
		int period1[]={95,56,67,89,78};
		int period2[]={91,59,63,82,80};
		int period3[]= {97,55,61,85,72};
		int period4[]= {88,67,69,81,76};
		int period5[]= {94,62,58,91,87};
		
		Person[] people = new Person[5];
		for (int i=0; i<5; i++)
		{
			people[i]=new Person();
		}
		
		people[0].initializePerson("Amy", period1);
		people[1].initializePerson("Bill", period2);
		people[2].initializePerson("Carmen", period3);
		people[3].initializePerson("Dave", period4);
		people[4].initializePerson("Ellen", period5);
		int row,column;
		for (row=0; row<5; row++)
		{
			System.out.printf("%10s",people[row].name);
			for (column=0;column<5;column++)
			{
				System.out.printf("%10s",people[row].marks[column]);
			}
			System.out.println();
		}
		for (row=0; row<5; row++)
		{
			//people[row].determineAverage(people[row].name, )
		}
		
	}
}

